body {
  background: #000310 !important;
}

#main_wrap {
  background: #000310;
  height: 100vh;
  width: 100vw;
  display: flex;
}

#main_wrap .container {
  width: 25%;
  height: 100%;
  position: relative;
  cursor: pointer;
}

#main_wrap .container .cover {
  width: 100%;
  height: 100%;
  background: #000310;
  display: flex;
  flex-wrap: wrap;
  padding: 50% 0;
  position: absolute;
  overflow: hidden;
  left: 0;
  top: 0;
  z-index: 999;
  transition: 0.5s;
  overflow: hidden;
  justify-content: center;
}

#main_wrap .container .cover .cover_img {
  width: 100%;
  height: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

#main_wrap .container .cover .cover_img img {
  width: auto;
  height: auto;
}

#main_wrap .container .cover .cover_img img {
  width: 12rem;
}

#main_wrap .container_02 .cover .cover_img img {
  width: auto;
  height: 12rem;
}

#main_wrap .container_03 .cover .cover_img img {
  width: auto;
  height: 12rem;
}

#main_wrap .container_04 .cover .cover_img img {
  width: auto;
  height: 12rem;
}

#main_wrap .container .cover .cover_text {
  width: 100%;
  height: 50%;
  text-align: center;
}

#main_wrap .container .cover .cover_text h2 {
  font-size: 4.6rem;
  color: #fff;
  font-weight: bold;
  white-space: nowrap;
}

#main_wrap .container .cover .cover_text h3 {
  font-size: 3rem;
  color: #999;
  font-weight: 100;
  font-family: "Roboto";
  white-space: nowrap;
}

#main_wrap .container .cover .more_btn {
  width: auto;
  height: auto;
  display: none;
}

#main_wrap .container .inner {
  width: 93%;
  height: 100%;
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: flex-end;
  padding-bottom: 11.6rem;
  justify-content: center;
  opacity: 0;
  transition: 0.5s;
  transform: translateY(100px);
}

#main_wrap .container .inner .inner_text {
  text-align: center;
  position: absolute;
  z-index: 2;
  top: 50%;
  transform: translateY(150%);
}

#main_wrap .container .inner .inner_text h2 {
  font-size: 4.6rem;
  color: #fff;
  font-weight: bold;
}

#main_wrap .container .inner .inner_text h3 {
  font-size: 3rem;
  color: #999;
  font-weight: 100;
  font-family: "Roboto";
}

#main_wrap .container .inner .inner_text p {
  font-size: 1.6rem;
  color: #d1b675;
  font-weight: bold;
  font-family: "Roboto";
  border-bottom: 1px solid #d1b675;
  display: inline-block;
  margin: 0 auto;
  cursor: pointer;
}

#main_wrap .container .inner .backdorp_doctor {
  width: 100%;
  height: 50%;
  left: 50%;
  top: 50%;
  //transform: translateX(-50%);
  //bottom: -15rem;
  position: absolute;
  overflow: hidden;
  max-width: 47.9rem;
  max-height: 99rem;
  text-align: center;
  transform: translate(-50%, -50%);
}

#main_wrap .container .inner .backdorp_doctor img {
  width: 90%;
  height: auto;
}

#header {
  position: fixed;
  background: none;
}

#footer {
  width: 100%;
  height: auto;
  position: fixed;
  left: 0;
  bottom: 0;
  transform: translateY(100rem);
  transition: 0.5s;
  z-index: 9999;
}

@media (max-width: 1600px) {
  #main_wrap .container .cover .cover_text h2 {
    font-size: 4.5rem;
  }

  #main_wrap .container .cover .cover_text h3 {
    font-size: 3.2rem;
  }

  #main_wrap .container .inner .inner_text h2 {
    font-size: 4.8rem;
  }

  #main_wrap .container .inner .inner_text h3 {
    font-size: 3.2rem;
  }

  #main_wrap .container .inner .backdorp_doctor {
    bottom: 5rem;
  }

  #main_wrap .container .inner .backdorp_doctor img {
    width: 90%;
  }

  #main_wrap .container .inner .backdorp_doctor {
    text-align: center;
  }
}

@media (max-width: 1400px) {
  #main_wrap .container .cover .cover_text h2 {
    font-size: 3.6rem;
  }

  #main_wrap .container .cover .cover_text h3 {
    font-size: 2.8rem;
  }

  #main_wrap .container .inner .inner_text h2 {
    font-size: 3.6rem;
  }

  #main_wrap .container .inner .inner_text h3 {
    font-size: 2.4rem;
  }

  #main_wrap .container .inner .inner_text p {
    font-size: 1.6rem;
  }

  body {
    background: #000310 !important;
  }

  #main_wrap {
    flex-wrap: wrap;
    padding: 8rem 0;
  }

  #main_wrap .container {
    width: 50%;
    height: 50%;
    position: relative;
    cursor: pointer;
  }

  #main_wrap .container .inner {
    display: none;
  }

  #main_wrap .container .cover {
    padding: 0;
  }

  #main_wrap .container .cover .more_btn {
    display: inline-block;
    margin-top: 2.3rem;
  }

  #main_wrap .container_04 .cover .more_btn {
    margin-top: 6.7rem;
  }

  #footer {
    position: unset;
    transform: unset;
  }
}

@media (max-width: 900px) {
  #main_wrap .container .cover .cover_img img {
    width: 10rem;
  }

  #main_wrap .container_02 .cover .cover_img img {
    width: auto;
    height: 9rem;
  }

  #main_wrap .container_03 .cover .cover_img img {
    width: auto;
    height: 9rem;
  }

  #main_wrap .container_04 .cover .cover_img img {
    width: auto;
    height: 9rem;
  }

  #main_wrap .container .cover .cover_text h2 {
    font-size: 3.2rem;
  }
}

@media (max-width: 700px) {
  #main_wrap .container .cover .cover_text h3 {
    font-size: 2rem;
  }
}

@media (max-width: 500px) {
  #main_wrap .container .cover .cover_text h2 {
    font-size: 2.4rem;
  }

  #main_wrap .container_04 .cover .more_btn {
    margin-top: 5.5rem;
  }

  #main_wrap {
    height: 100vh;
  }
}

@media (max-width: 400px) {
  #main_wrap .container .cover .cover_img img {
    width: 7rem;
  }

  #main_wrap .container_02 .cover .cover_img img {
    width: auto;
    height: 6rem;
  }

  #main_wrap .container_03 .cover .cover_img img {
    width: auto;
    height: 6rem;
  }

  #main_wrap .container_03 .cover .cover_img img {
    width: auto;
    height: 6rem;
  }

  #main_wrap .container .cover .cover_text h2 {
    font-size: 2rem;
  }

  #main_wrap .container .cover .cover_text h3 {
    font-size: 1.4rem;
  }

  #main_wrap .container_04 .cover .more_btn {
    margin-top: 4.8rem;
  }
}

@media (max-width: 350px) {
  #main_wrap .container_04 .cover .more_btn {
    margin-top: 4.3rem;
  }
}

#top_btn {
  display: none;
}
